@CHARSET "UTF-8";
/******* GENERAL RESET *******/
.clear{
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}
/******* GENERAL RESET *******/

/******* MENU *******/
#tabmenu{
	margin: 0px auto;
	width: 690px;
	height:100%;
	font-size: 13px;
	line-height:14px;
	font-family: "メイリオ", Meiryo,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	vertical-align:baseline;
	cursor:default;
	font-style:inherit;
	font-weight:normal;
	overflow: hidden;
}
#tabmenu a{
	text-decoration: none;
}
#tabmenu ul {
	list-style: none;
	list-style-position: outside;
	margin:0pt;
	padding:0pt;
}
#tabmenu ul li {
	margin:0pt;
	padding:0pt;
}
#tabmenu ul.sticky li{
	float: left;
	margin-right: 5px;
	margin-bottom: -1px;
	border-radius: 4px 4px 0px 0px;        /* CSS3草案 */  
    -webkit-border-radius: 4px 4px 0px 0px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px 4px 0px 0px;   /* Firefox用 */
}
#tabmenu ul.sticky li{
	font-weight: 700;
	display: block;
	padding: 5px 10px 5px 10px;
	background: #efefef;
	margin-bottom: -1px;
	border: 1px solid #d0ccc9;
	border-width: 1px 1px 1px 1px;
	position: relative;
	color: #898989;
	cursor: pointer;
}
#tabmenu ul.sticky li.active{
	background: #ff3366;
	top: 1px;
	border-bottom: 0;
	color: #fff;
}
/******* /MENU *******/
/******* CONTENT *******/
.content{
	margin: 0pt auto;
	background-image: url(../../images/50white.png);
	background-repeat: repeat;
	background-position: top center;
	border: 1px solid #d0ccc9;
	text-align: left;
	padding: 10px;
	padding-bottom: 20px;
	font-size: 11px;
}
.content h1{
	line-height: 1em;
	vertical-align: middle;
	height: 48px;
	padding: 10px 10px 10px 52px;
	font-size: 32px;
	font-weight:normal;
}
/******* /CONTENT *******/
/******* NEWS *******/
.content.tab_first h1{
	background: transparent url(images/icon_img01.png) no-repeat scroll left top;
}
.content.tab_first{
	display: block;
}
.content.tab_first ul {
	list-style: none;
	margin:0px;
	padding:0px;
}
.content.tab_first ul li#course {
	background-color:#ffffff;
	margin:0px 0px 0px 0px;
	padding:0px 10px 0px 10px;
	border:dotted #ccc;
	border-width:1px 0px 0px 0px;
}
/******* /NEWS *******/
/******* TUTORIALS *******/
.content.tab_second h1{
	background: transparent url(images/icon_img02.png) no-repeat scroll left top;
}
.content.tab_second {
	display: none;
}
.content.tab_second ul {
	list-style: none;
	margin:0px;
	padding:0px;
}
.content.tab_second ul li#course {
	background-color:#fffaf0;
	margin:0px 0px 0px 0px;
	padding:0px 10px 0px 10px;
	border:dotted #ccc;
	border-width:1px 0px 0px 0px;
}
/******* /TUTORIALS *******/
/******* LINKS *******/
.content.tab_third h1{
	background: transparent url(images/icon_img03.png) no-repeat scroll left top;
}
.content.tab_third {
	display: none;
}
.content.tab_third a{
	color: #5f95ef;
}
.content.tab_third ul {
	list-style: none;
	margin:0px;
	padding:0px;
}
.content.tab_third ul li#course {
	background-color:#fffaf0;
	margin:0px 0px 0px 0px;
	padding:0px 10px 0px 10px;
	border:dotted #ccc;
	border-width:1px 0px 0px 0px;
}

/******* /LINKS *******/